<?xml version="1.0" encoding="utf-8" ?>
<tincan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://projecttincan.com/tincan.xsd">
  <activities>
    <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise" type="http://adlnet.gov/expapi/activities/course">
      <name lang="en-US">Module 1: Introduction to Sustainability</name>
      <description lang="en-US">Sustainability is a HUGE buzzword these days. But what does it actually mean? Through this lesson, you will consider that question as you discover the core principles of sustainability, learn essential sustainability vocabulary and explore how sustainability looks within businesses and your own life.Module Objectives:Explain the core principles of sustainability.Define key terms related to sustainability.Explore actions that individuals and companies are taking to live and work more sustainably.</description>
      <launch lang="en-US">index.html</launch>
    </activity>
      <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/_oouEDNHeD_jX2YUcaBHY8cNZ3CbRxdc" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">What Is Sustainability?/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/7gIJ42ere-Bpe7QqeMIu7Cl0ilePB2wL" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Sustainability Key Terms/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/Tys5SwV3lU4fKa_j_7erKgeXWYISkf-G" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Real-Life Sustainability/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Knowledge Check/quiz</name>
      <description lang="en-US">Now that you&#39;ve completed this module, it&#39;s time to test your knowledge on sustainability! Answer all of the following questions based on what you&#39;ve learned. You will need to earn a 70% or better to unlock the module summary and certificate of completion. You may take this knowledge check as many times as needed.</description>
    </activity>
                                  
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgno52200c9356wck8vbml0" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Which of the following is the BEST definition of sustainability?</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clrgno52400ca356weskk6g47</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clrgno52400cb356wp52phhis</id>
    <description lang="en-US">An intentional effort to utilize renewable resources as much as possible and minimize risk to the planet</description>
  </component>
    <component>
    <id>choice_clrgno52400ca356weskk6g47</id>
    <description lang="en-US">Meeting the needs of the present without compromising the ability of future generations to meet their own needs</description>
  </component>
    <component>
    <id>choice_clrgnrpju00cc356way9ryqk0</id>
    <description lang="en-US">To successfully keep something going over a long period of time despite challenges that may come up</description>
  </component>
    <component>
    <id>choice_clrgnsvhw00cd356w7si16cmp</id>
    <description lang="en-US">Stewarding environmental, economic and human resources so as to ensure that there is no waste</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clruuit1706tc3577a85x1nxi" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">What are the three dimensions of sustainability?</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clruuj9d906tf3577any9tatv</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clruuit1906td35777w037k6y</id>
    <description lang="en-US">Environment, Economy and Equality</description>
  </component>
    <component>
    <id>choice_clruuit1906te3577c4gihrd1</id>
    <description lang="en-US">Entrepreneurship, Ecology and Equality</description>
  </component>
    <component>
    <id>choice_clruuj9d906tf3577any9tatv</id>
    <description lang="en-US">Environment, Economy and Equity</description>
  </component>
    <component>
    <id>choice_clruun5qb06tg3577gmkslqkp</id>
    <description lang="en-US">Environment, Entrepreneurship and Equity</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgne6uk005s356wvsljka1z" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Match the correct description to each dimension of sustainability.</name>
  <description lang="en-US"></description>
  <interactionType>matching</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>source_clrgne6uo005t356wges8sfgh[.]target_clrgne6uo005t356wges8sfgh</correctResponsePattern>
    <correctResponsePattern>source_clrgne6uo005u356whzrv5alb[.]target_clrgne6uo005u356whzrv5alb</correctResponsePattern>
    <correctResponsePattern>source_clrgne6uo005v356w5gi04evc[.]target_clrgne6uo005v356w5gi04evc</correctResponsePattern>
    </correctResponsePatterns>
    <source>
    <component>
    <id>source_clrgne6uo005t356wges8sfgh</id>
    <description lang="en-US">Environment></description>
  </component>
    <component>
    <id>source_clrgne6uo005u356whzrv5alb</id>
    <description lang="en-US">Economy></description>
  </component>
    <component>
    <id>source_clrgne6uo005v356w5gi04evc</id>
    <description lang="en-US">Equity></description>
  </component>
    </source>
  <target>
          <component>
        <id>target_clrgne6uo005t356wges8sfgh</id>
        <description lang="en-US">All of the impacts that people have on the natural world and resources around them</description>
      </component>
          <component>
        <id>target_clrgne6uo005u356whzrv5alb</id>
        <description lang="en-US">Maximizing profit, reducing costs and mitigating risks through sound business practices.</description>
      </component>
          <component>
        <id>target_clrgne6uo005v356w5gi04evc</id>
        <description lang="en-US">Ensuring equitable access to education, health, well-being and community quality of life</description>
      </component>
      </target>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgnl1sx005w356wysqq8vbn" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Which of these resources would be considered replenishable? (Select all that apply.)</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clrgnl1sy005x356wpshqrkty</correctResponsePattern>
    <correctResponsePattern>choice_clrgnl1sy005y356wz4kq8hp0</correctResponsePattern>
    <correctResponsePattern>choice_clrgnmp1f00ax356wum8zlaab</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clrgnl1sy005x356wpshqrkty</id>
    <description lang="en-US">Solar</description>
  </component>
    <component>
    <id>choice_clrgnmx1a00b9356wtpr9vttd</id>
    <description lang="en-US">Coal</description>
  </component>
    <component>
    <id>choice_clrgnl1sy005z356w8x4ohtom</id>
    <description lang="en-US">Gasoline</description>
  </component>
    <component>
    <id>choice_clrgnl1sy005y356wz4kq8hp0</id>
    <description lang="en-US">Water</description>
  </component>
    <component>
    <id>choice_clrgnl1sy0060356wvsaoc8b5</id>
    <description lang="en-US">Metals and Minerals</description>
  </component>
    <component>
    <id>choice_clrgnmp1f00ax356wum8zlaab</id>
    <description lang="en-US">Wind</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgoq6nq00dd356wkutnps46" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Match the following sustainability terms to their definitions.</name>
  <description lang="en-US"></description>
  <interactionType>matching</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>source_clrgoq6nr00de356w72236247[.]target_clrgoq6nr00de356w72236247</correctResponsePattern>
    <correctResponsePattern>source_clrgoq6nr00df356wq6wrsku2[.]target_clrgoq6nr00df356wq6wrsku2</correctResponsePattern>
    <correctResponsePattern>source_clrgoq6nr00dg356w2ojic1z5[.]target_clrgoq6nr00dg356w2ojic1z5</correctResponsePattern>
    <correctResponsePattern>source_clrgot2zt00dh356wkebuxtnr[.]target_clrgot2zt00dh356wkebuxtnr</correctResponsePattern>
    <correctResponsePattern>source_clrgotti100di356wtrvtld3x[.]target_clrgotti100di356wtrvtld3x</correctResponsePattern>
    </correctResponsePatterns>
    <source>
    <component>
    <id>source_clrgoq6nr00de356w72236247</id>
    <description lang="en-US">Climate Change></description>
  </component>
    <component>
    <id>source_clrgoq6nr00df356wq6wrsku2</id>
    <description lang="en-US">Conservation></description>
  </component>
    <component>
    <id>source_clrgoq6nr00dg356w2ojic1z5</id>
    <description lang="en-US">Preservation></description>
  </component>
    <component>
    <id>source_clrgot2zt00dh356wkebuxtnr</id>
    <description lang="en-US">Supply Chain></description>
  </component>
    <component>
    <id>source_clrgotti100di356wtrvtld3x</id>
    <description lang="en-US">Natural Resources></description>
  </component>
    </source>
  <target>
          <component>
        <id>target_clrgoq6nr00de356w72236247</id>
        <description lang="en-US">Significant change in climate that lasts for an extended period of time</description>
      </component>
          <component>
        <id>target_clrgoq6nr00df356wq6wrsku2</id>
        <description lang="en-US">The prevention of wasteful use of a resource</description>
      </component>
          <component>
        <id>target_clrgoq6nr00dg356w2ojic1z5</id>
        <description lang="en-US">The activity or process of keeping something valued alive, intact or free from damage</description>
      </component>
          <component>
        <id>target_clrgot2zt00dh356wkebuxtnr</id>
        <description lang="en-US">A network between a company and its suppliers to produce and distribute a
specific product</description>
      </component>
          <component>
        <id>target_clrgotti100di356wtrvtld3x</id>
        <description lang="en-US">Materials or substances that occur in nature and can be used for economic gain</description>
      </component>
      </target>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgp2epd00dj356wnf77hdpp" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Select all examples of corporate sustainable actions taken by various companies.</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clrgp2epe00dk356wuwexzmuh</correctResponsePattern>
    <correctResponsePattern>choice_clrgp2epe00dl356w3m014bnn</correctResponsePattern>
    <correctResponsePattern>choice_clrgp2epe00dn356wztmigo8a</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clrgp2epe00dk356wuwexzmuh</id>
    <description lang="en-US">Sourcing ingredients and materials from suppliers that are grown, raised or otherwise produced in a responsible manner</description>
  </component>
    <component>
    <id>choice_clrgp2epe00dm356wl2axo8a0</id>
    <description lang="en-US">Investing in educational programs that showcase the products of the company and increase sales</description>
  </component>
    <component>
    <id>choice_clrgp2epe00dn356wztmigo8a</id>
    <description lang="en-US">Utilizing recycled materials and encouraging consumers to reuse the packaging from products in various ways around their home</description>
  </component>
    <component>
    <id>choice_clrgp2epe00dl356w3m014bnn</id>
    <description lang="en-US">Creating employee resource groups that allow employees to share best practices, have conversations around equity and share resources with each other</description>
  </component>
    <component>
    <id>choice_clrgpebfc00uh356wm3b7lcrj</id>
    <description lang="en-US">Companies greenwashing their practices and leading the public to believe they are using responsible methods when they may not be</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgpm6yn01b1356w9avs33dl" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Select all examples of sustainable actions that your school community could take.</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clrgpm6yo01b2356w5e52h63i</correctResponsePattern>
    <correctResponsePattern>choice_clrgpm6yo01b3356wzs79q9b8</correctResponsePattern>
    <correctResponsePattern>choice_clrgpm6yo01b4356wv9xiceyb</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clrgpm6yo01b5356wbaxyv30l</id>
    <description lang="en-US">Running the football field lights nightly, even when no game or practice is being held on the field</description>
  </component>
    <component>
    <id>choice_clrgpm6yo01b4356wv9xiceyb</id>
    <description lang="en-US">Students at your school start a recycling club that puts bins in every classroom and collects these materials daily to sort and take to a recycling center.</description>
  </component>
    <component>
    <id>choice_clrgpm6yo01b2356w5e52h63i</id>
    <description lang="en-US">Starting a composting program with school lunch waste</description>
  </component>
    <component>
    <id>choice_clrgpm6yo01b3356wzs79q9b8</id>
    <description lang="en-US">Using misprints from the copy machines and printers for scratch paper in classrooms</description>
  </component>
    <component>
    <id>choice_clrgq6acl01ue356wevfz443w</id>
    <description lang="en-US">Buying new technology for all teachers and students every year&amp;nbsp;</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/M61nsWbHBsBbq-3nR95swP8xVs-CWU7M/clrgq717501wg356wtrr1x0lv" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Select all examples of sustainable actions you could take at home.</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_clrgq717601wi356wgh1kfrxe</correctResponsePattern>
    <correctResponsePattern>choice_clrgq717601wj356wgqxobbsf</correctResponsePattern>
    <correctResponsePattern>choice_clrgq717601wk356w9t5kijx9</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_clrgq717601wj356wgqxobbsf</id>
    <description lang="en-US">Planting a small garden to grow food and herbs for use in your home kitchen</description>
  </component>
    <component>
    <id>choice_clrgq717601wh356wqjesztax</id>
    <description lang="en-US">Running your air conditioner or heater with the windows of your home open to the outside</description>
  </component>
    <component>
    <id>choice_clrgq717601wk356w9t5kijx9</id>
    <description lang="en-US">Turning lights off when you leave a room or your house</description>
  </component>
    <component>
    <id>choice_clrgq717601wi356wgh1kfrxe</id>
    <description lang="en-US">Only operating the dishwasher or washer/dryer when you have a full load</description>
  </component>
    <component>
    <id>choice_clrgr0osd02ib356wm09pasi4</id>
    <description lang="en-US">Spending your entire paycheck as soon as you get it and having zero savings</description>
  </component>
    </choices>
  </activity>
                      <activity id="http://A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6j_rise/YUYz0wedv40vlIzLUUZ_Ok6lAPNSR6-q" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Module 1 Summary and Completion Certificate/blocks</name>
      <description lang="en-US"></description>
    </activity>
        </activities>
</tincan>
